.ai-banner {
    /* background-image: url('/images/Frame\ 1618873812\ \(2\).png'); */
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    background-attachment: fixed;
}



.ai-banner img {
    height: 335px;
    padding-top: 50px;
}

.ai-banner .heading h1 {
    margin: 0;
	padding: 10px 0;
	font-size: 20px;
	line-height: 24px;
	color: #fff;
}

.ai-banner .heading p {
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    color: #FFFFFF;
    padding: 10px 0;
    max-width: 760px;
}

.ai-banner .heading a {
	display: inline-block;
    padding: 9px 10px 9px 10px;
    border-radius: 8px;
    background: linear-gradient(270deg, #296DCB 0%, #1D57A8 100%);
    font-size: 16.01px;
    line-height: 24.02px;
    text-align: center;
    color: rgba(255, 255, 255, 1);
	margin-top: 10px;
}


.text ul li {
    list-style: inside;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    color: rgba(86, 85, 85, 1);
}

.text ol li {
    list-style-type: decimal;
    margin-left: 20px;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    color: rgba(86, 85, 85, 1);
}

.text p {
/*     font-size: 20px; */
/*     line-height: 24px; */
/*     color: rgba(86, 85, 85, 1); */
}

.text h2 {
    color: #12376D;
}

.strategic {
    padding-top: 50px;
    padding-bottom: 30px;
}

.form-ai form {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.form-ai form input {
    padding: 14px;
    gap: 8px;
    border-radius: 8px;
    border: 1px solid rgba(209, 213, 219, 1);
}

.form-ai form .ai-submit {
    padding: 12px;
    gap: 16px;
    border-radius: 12px;
    background: rgba(32, 56, 100, 1);
    color: #ffffff;
    border: none;
    font-size: 16px;
    line-height: 24px;
}
.ai-page .custom-card{
    border-width: 4px 1.15px 1px 1.15px;
    border-style: solid;
    border-color: rgba(242, 113, 28, 1);
}
.form-ai p {
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
    margin: 0 auto;
    margin-top: 10px;
    padding: 0px 13px 0px 5px;
    color: rgba(96, 99, 103, 1);
}
/* 
.form-ai a,
.form-ai p span {
    font-family: 'Jost Medium';
} */

.form-ai {
    border-radius: 16px;
    opacity: 1px;
    box-shadow: 0px 10px 60px 0px rgba(19, 74, 142, 0.12);
    padding: 20px 40px 40px 20px;

}

.form-ai h3 {
    font-size: 20px;
    line-height: 24px;
    color: rgba(19, 74, 142, 1);
}

.transform-org {
    height: 488px;
    background-image: url('../images/bg_image_ai.png');
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;
    background-position: center;
    margin-top: 200px;
    padding-top: 80px;
    padding-bottom: 80px;
}

.robot-img img {
    position: absolute;
    bottom: 0;
    width: 450px;
}

.transform-org .heading h4 {
    font-size: 24px;
    line-height: 28.8px;
    color: #ffffff;
    padding-bottom: 40px;
}


.transform-org .heading h3 {
    font-size: 40px;
    line-height: 56px;
    color: #ffffff;
    margin-bottom: 50px;
}

.transform-org .heading a {
    padding: 22px 24px 22px 24px;
    border-radius: 5px;
    background: rgba(31, 31, 41, 1);
    font-size: 18px;
    line-height: 21.6px;
    color: rgba(255, 255, 255, 1);
}

.transform-org .heading a svg {
    margin-left: 6px;
}


.transform-org .heading a svg rect{
    fill: transparent;
}

.transform-org::before {
    content: url('../images/bg_ai_circle.png');
    position: absolute;
    left: 60%;
    top: -15%;
    z-index: -1;
}

@media (min-width:1024px) {
    .bottom_cards {margin-top:15px;}
}
.form-ai h3{
    margin:0;
}
.form-ai p{
    width:100%;
    padding:0;
    margin: 0 !important;
}
.form-ai form input,
.form-ai form button{
    width:100%;
    font-size: 16px;
}
.form-ai form button{
    margin-top:24px;
}
.form-ai{
    padding:40px;
}
.form-ai > p,
.form-ai form p:nth-last-of-type(1){
    display:none;
}


@media (max-width: 1280px) {
    .robot-img img {
        height: 500px;
        width: 350px;
    }

    .transform-org {
        height: 338px;
        padding-top: 30px;
        padding-bottom: 40px;
    }

    .transform-org .heading h3 {
        font-size: 44px;
        line-height: 52.8px;
        color: #ffffff;
        margin-bottom: 40px;
    }

    .robot-img img {
        height: 500px;
        width: 370px;
    }

    .transform-org .heading h4 {
        padding-bottom: 10px;
        padding-top: 20px;
    }

}

@media (max-width: 768px) {
    .form-ai {
        padding: 20px;
		margin-top: 50px;
    }
    .ai-banner img {
        height: 268px;
        padding-top: 50px;
    }

    .ai-banner .heading p {
        font-size: 14px;
    }

    .text p {
/*         font-family: 'Century Gothic Light';
        font-size: 16px;
        line-height: 19px; */
    }




    .transform-org {
        margin-top: 10px;
        padding: 20px 0;
        height: auto;
        background-size: cover;
        background-position: center;
        margin-top: 100px;
    }

    .transform-org .heading h3 {
        margin-bottom: 30px;
        font-size: 32px;
        line-height: 45.8px;
    }


    .robot-img img {
        height: 350px;
        width: 220px;
    }


    .transform-org .heading h4 {
        font-size: 18px;
        padding-top: 14px;
        padding-bottom: 0px;
    }

    .transform-org .heading a {
        padding: 18px 20px 18px 17px;
        font-size: 13px;
        line-height: 18px;
    }

    .transform-org .heading h3 {
        margin-bottom: 30px;
        font-size: 32px;
        line-height: 45.8px;
    }

    .transform-org .heading {
        padding-bottom: 20px;
    }

    .transform-org::before {
        transform: scale(0.8);
        top: 50%;
    }
}

@media (max-width: 480px) {
    .robot-img img {
        left: 50%;
        transform: translate(-50%);
        height: 300px;
        width: 200px;
    }

    .transform-org .heading {
        padding-bottom: 330px;
    }

    .ai-banner .heading {
        padding-top: 40px;
    }

    .transform-org::before {
        left: 40%;
        top: -10%;
        transform: scale(0.7);
    }

    .transform-org .heading h4 {
        font-size: 18px;
        padding-top: 14px;
        padding-bottom: 0px;
    }

    .transform-org .heading a {
        padding: 18px 20px 18px 17px;
        font-size: 13px;
        line-height: 18px;
    }

    .transform-org .heading h3 {
        margin-bottom: 30px;
        font-size: 32px;
        line-height: 45.8px;
    }
}

.ai-overview{
padding: 30px 0 ;
}
.ai-overview .heading h3{
font-size: 16px;
line-height: 24px;
color: rgba(86, 85, 85, 1);
margin-top: 25px;
}

.ai-overview .card{
max-width: 435px;
border-width: 4px 1.15px 1px 1.15px;
border-style: solid;
border-color: rgba(242, 113, 28, 1);
padding: 33px 14px;
transition: transform 0.3s ease;
}

.ai-overview .card img{

width: 157px;
margin: 0 auto;
}
.ai-list li {
color: rgba(128, 128, 128, 1);
font-size: 15x;
line-height: 24px;
margin-top: 16px;
list-style-image: url('data:image/svg+xml,%3Csvg%20width%3D%228%22%20height%3D%2210%22%20viewBox%3D%220%200%208%2010%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M2.28592%2010.001L7.09192%205.19498L2.28592%200.388977L0.924223%201.75068L4.3525%205.19498L0.908203%208.63928L2.28592%2010.001Z%22%20fill%3D%22%230D81BF%22/%3E%3C/svg%3E');
}

.ai-overview .card-body h4{
font-size: 24px;
line-height: 32px;
text-align: center;
margin-top: 10px;
}

.ai-overview .ai-row{
margin-top: 25px;
}
.ai-overview .card:hover {
    transform: translateY(-5px);
}


.ai-overview{
    padding: 30px 0 ;
    }
    .ai-overview .heading h2{
    color: #12376D;
    }
    .ai-overview .heading h3{
    font-size: 16px;
    color: rgba(86, 85, 85, 1);
    margin-top: 25px;
    }
    
    .ai-overview .card{
    max-width: 435px;
    border-width: 4px 1.15px 1px 1.15px;
    border-style: solid;
    border-color: rgba(242, 113, 28, 1);
    padding: 33px 14px;
    transition: transform 0.3s ease;
    }
    
    .ai-overview .card img{
    width: 157px;
    margin: 0 auto;
    }
    .ai-list li {
    color: rgba(128, 128, 128, 1);
    font-size: 14px;
    line-height: 24px;
    margin-top: 16px;
    list-style-image: url('data:image/svg+xml,%3Csvg%20width%3D%228%22%20height%3D%2210%22%20viewBox%3D%220%200%208%2010%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M2.28592%2010.001L7.09192%205.19498L2.28592%200.388977L0.924223%201.75068L4.3525%205.19498L0.908203%208.63928L2.28592%2010.001Z%22%20fill%3D%22%230D81BF%22/%3E%3C/svg%3E');
    }
    
    .ai-overview .card-body h4{
    font-size: 20px;
    line-height: 32px;
    text-align: center;
    margin-top: 10px;
	color: #12376D;
    }
    
    .ai-overview .ai-row{
    margin-top: 25px;
    }
    .ai-overview .card:hover {
        transform: translateY(-5px);
    }
    
    @media (max-width:768px){
    .ai-overview a{
    margin-top: 25px;
    }
    .ai-overview .ai-row {
    margin-top: 2px;
    }
    }